## 2024-06-26

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3 | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3-libs | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.9-debuginfo | 3.9.18-3.el9_4.1 | |
python3.9-debugsource | 3.9.18-3.el9_4.1 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
git | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-all | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-core | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-core-debuginfo | 2.43.5-1.el9_4 | |
git-core-doc | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-credential-libsecret | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-credential-libsecret-debuginfo | 2.43.5-1.el9_4 | |
git-daemon | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-daemon-debuginfo | 2.43.5-1.el9_4 | |
git-debuginfo | 2.43.5-1.el9_4 | |
git-debugsource | 2.43.5-1.el9_4 | |
git-email | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-gui | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-instaweb | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-subtree | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-svn | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
gitk | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
gitweb | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
perl-Git | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
perl-Git-SVN | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
python-unversioned-command | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3-devel | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3-tkinter | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11 | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.11-debuginfo | 3.11.7-1.el9_4.1 | |
python3.11-debugsource | 3.11.7-1.el9_4.1 | |
python3.11-devel | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.11-libs | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.11-tkinter | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.9-debuginfo | 3.9.18-3.el9_4.1 | |
python3.9-debugsource | 3.9.18-3.el9_4.1 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3-debug | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3-idle | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3-test | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-debug | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.11-debuginfo | 3.11.7-1.el9_4.1 | |
python3.11-debugsource | 3.11.7-1.el9_4.1 | |
python3.11-idle | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.11-test | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.9-debuginfo | 3.9.18-3.el9_4.1 | |
python3.9-debugsource | 3.9.18-3.el9_4.1 | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3 | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3-libs | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.9-debuginfo | 3.9.18-3.el9_4.1 | |
python3.9-debugsource | 3.9.18-3.el9_4.1 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
git | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-all | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-core | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-core-debuginfo | 2.43.5-1.el9_4 | |
git-core-doc | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-credential-libsecret | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-credential-libsecret-debuginfo | 2.43.5-1.el9_4 | |
git-daemon | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-daemon-debuginfo | 2.43.5-1.el9_4 | |
git-debuginfo | 2.43.5-1.el9_4 | |
git-debugsource | 2.43.5-1.el9_4 | |
git-email | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-gui | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-instaweb | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-subtree | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
git-svn | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
gitk | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
gitweb | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
perl-Git | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
perl-Git-SVN | 2.43.5-1.el9_4 | [RHSA-2024:4083](https://access.redhat.com/errata/RHSA-2024:4083) | <div class="adv_s">Security Advisory</div> ([CVE-2024-32002](https://access.redhat.com/security/cve/CVE-2024-32002), [CVE-2024-32004](https://access.redhat.com/security/cve/CVE-2024-32004), [CVE-2024-32020](https://access.redhat.com/security/cve/CVE-2024-32020), [CVE-2024-32021](https://access.redhat.com/security/cve/CVE-2024-32021), [CVE-2024-32465](https://access.redhat.com/security/cve/CVE-2024-32465))
python-unversioned-command | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3-devel | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3-tkinter | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11 | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.11-debuginfo | 3.11.7-1.el9_4.1 | |
python3.11-debugsource | 3.11.7-1.el9_4.1 | |
python3.11-devel | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.11-libs | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.11-tkinter | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.9-debuginfo | 3.9.18-3.el9_4.1 | |
python3.9-debugsource | 3.9.18-3.el9_4.1 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python3-debug | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3-idle | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3-test | 3.9.18-3.el9_4.1 | [RHSA-2024:4078](https://access.redhat.com/errata/RHSA-2024:4078) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450))
python3.11-debug | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.11-debuginfo | 3.11.7-1.el9_4.1 | |
python3.11-debugsource | 3.11.7-1.el9_4.1 | |
python3.11-idle | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.11-test | 3.11.7-1.el9_4.1 | [RHSA-2024:4077](https://access.redhat.com/errata/RHSA-2024:4077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597))
python3.9-debuginfo | 3.9.18-3.el9_4.1 | |
python3.9-debugsource | 3.9.18-3.el9_4.1 | |

